.l-71c49da5 { position: relative; z-index: 5; }
.l-adcd55de { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-1fccc1fd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c7a2db31 { display: none; }
.l-16d24dae { font-size: 34px; margin-right: var(--size-xxs); }
.l-e6bb8518 { font-size: 24px; font-weight: 600; }
.l-c0271a62 { margin-left: auto; margin-right: auto; }
.l-c0271a62.l-b4faff8a { display: block; }
.l-9788f300 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-3e758de8 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3e758de8:hover { text-decoration: underline; }
.l-0b06b15e { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ee428b38 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-adcd55de { height: 80px; }
.l-c7a2db31 { display: flex; }
.l-e3c88b3e { display: none; }
.l-c0271a62 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c0271a62.l-b4faff8a { display: block; }
.l-9788f300 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-0b06b15e { display: flex; }
 }@media screen and (max-width: 576px) { .l-adcd55de { justify-content: space-between; }
.l-16d24dae { font-size: 28px; }
.l-e6bb8518 { font-size: 20px; }
.l-c0271a62 { width: 100%; }
 }
.l-513bcfb0 { display: flex; align-items: center; gap: var(--size-s); }
.l-c1530afd { flex: 1; }
.l-56f087ec { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-45337780 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-513bcfb0 { flex-direction: column; }
.l-56f087ec { flex: auto; }
.l-45337780 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-56f087ec { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-afa816ba { display: flex; align-items: center; gap: var(--size-m); }
.l-83f0f52a { flex: 1; }
.l-302d6829 { flex: 1; }
@media screen and (max-width: 768px) { .l-afa816ba { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-302d6829 { text-align: center; }
 }
.l-30ce4f1f { text-align: center; }

.l-ab058f0d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9601edf2 { flex: 1; }
.l-3c721f9d { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-9f8e438d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-71372211 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-ab058f0d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9601edf2 { text-align: center; }
.l-71372211 { font-size: 32px; flex: 0 0 35px; }
 }
.l-2bca0001 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-38fde204 { width: 50%; }
.l-20f09fe3 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-c3609804 { padding: var(--size-s) var(--size-m); }
.l-eb2d7f7f { transform: scale(1.2); }
.l-4ea7c0b4 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-4e6a3e97 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-2bca0001 { padding: 20px 20px 10px; }
.l-eb2d7f7f { transform: none; }
 }@media screen and (max-width: 768px) { .l-38fde204 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2bca0001 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-20f09fe3 { text-align: center; }
 }
.l-7cacf8e4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f93435a9 { text-align: center; }
.l-7cacf8e4 { column-count: 1; }
 }
.l-89e9a946 { display: flex; align-items: center; gap: var(--size-m); }
.l-85914a5f { flex: 1; }
.l-aa9802b5 { flex: 1; }
@media screen and (max-width: 768px) { .l-89e9a946 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-aa9802b5 { text-align: center; }
 }
.l-90cf64fc { width: 60%; }
.l-9efe69a4 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-9efe69a4::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-26e32d24 { flex: 1; }
.l-9135e4eb { position: relative; height: 100%; }
.l-9135e4eb::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-39c2ba9b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1dca10a3 { flex-direction: column; }
.l-90cf64fc { width: 100%; }
.l-9efe69a4 { flex-direction: column; }
.l-9efe69a4::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9135e4eb { display: flex; justify-content: flex-start; align-items: center; }
.l-9135e4eb::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-39c2ba9b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-90cf64fc { text-align: center; }
.l-9efe69a4::before { left: 57px; }
.l-9135e4eb::before { left: 50px; }
.l-39c2ba9b { font-size: 32px; flex: 0 0 75px; }
 }
.l-154af154 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-52751c57 { flex: 1; display: flex; flex-direction: column; }
.l-5f41b043 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-dbe4a998 { flex: 1; }
@media screen and (max-width: 768px) { .l-dbe4a998 { margin-top: var(--size-m); }
.l-154af154 { flex-direction: column; height: auto; }
 }
.l-c8ad5d4e { padding: 0; }
@media screen and (max-width: 1280px) { .l-751f4596 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c8ad5d4e { padding: 0 var(--wrapper-padding); }
.l-d0e588bb { column-count: 1; }
.l-751f4596 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d0e588bb { text-align: center; }
 }
.l-6351b735 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6351b735 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6351b735 { padding: var(--size-s); }
 }
.l-b0d45cc8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-34de1c75 { flex: 1; }
.l-c1e76b1c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5832e75c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3dc737bd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b0d45cc8 { flex-direction: column; gap: var(--size-m); }
.l-34de1c75 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c1e76b1c { gap: var(--size-s); }
.l-5832e75c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-f542591a { position: relative; }
.l-542dc6a2::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-79d9a07d { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-49eed297 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-9a0d6603 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-9a0d6603 li:last-child .l-abca46e8 { border-bottom: none; }
.l-abca46e8 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-abca46e8[open] .l-d0f3cd2a { transform: rotate(45deg); }
.l-abca46e8 .l-82747841 { padding-bottom: var(--size-s); }
.l-f8ab0d53 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-f8ab0d53::-webkit-details-marker { display: none; }
.l-d0f3cd2a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-d0f3cd2a svg { fill: var(--color-text); }
.l-82747841 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-542dc6a2::before { width: 100%; }
.l-79d9a07d { flex-direction: column; }
.l-49eed297 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-9a0d6603 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-f8ab0d53 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d0f3cd2a { width: 24px; height: 24px; }
.l-d0f3cd2a svg { width: 16px; height: 16px; }
.l-82747841 { padding-bottom: var(--size-xs); }
 }
.l-fa065c32 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-938641fd { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-01779870 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-01779870 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-fa065c32 { padding: 0; flex-direction: column-reverse; }
.l-938641fd { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-01779870 { text-align: center; }
 }
.l-f4a7955a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-a4ffcbaf { text-align: center; }
.l-f4a7955a { column-count: 1; }
 }
.l-c99df9a5 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-5915ca1e { flex: 0 1 560px; }
.l-dc8bd2d6 { flex: 1 1 630px; }
.l-8e5238e3 { flex: 1; }
.l-742daf30 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-82487e36 { flex: 1; }
.l-462bdc04 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-007e217a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c99df9a5 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-5915ca1e { flex: auto; }
.l-dc8bd2d6 { flex: auto; width: 100%; }
.l-742daf30 { margin-top: var(--size-s); }
.l-82487e36 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-462bdc04 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5915ca1e { text-align: center; }
.l-742daf30 { flex-direction: column; }
.l-82487e36 { flex: auto; text-align: center; }
.l-462bdc04 { align-items: center; }
 }
.l-a250b1df { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-6e874114 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-4c4c0c90 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-f05e4036 { display: flex; justify-content: flex-start; align-items: center; }
.l-9fa8ed18 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4bbefe72 { display: flex; flex-direction: column; }
.l-9b0096d0 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-6a951757 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a250b1df { flex-direction: column-reverse; }
.l-6e874114 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d73e9f71 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-d73e9f71 .l-f05e4036 { margin-top: 0; }
.l-f05e4036 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-9fa8ed18 { margin-right: 0; }
.l-4bbefe72 { margin-top: var(--size-xs); }
.l-9b0096d0 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-6e874114 { text-align: center; }
.l-d73e9f71 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f05e4036 { align-items: center; }
.l-9080861f { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-98558c7e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5f071712 { padding-bottom: var(--size-m); }
.l-4298acc0 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7c579c35 { display: flex; gap: var(--size-s); width: 80%; }
.l-208f368a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-41bccea6 { display: flex; justify-content: flex-start; width: 270px; }
.l-ecd70bf9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-84f74ecb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d6689a60 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-56396503 { font-size: 36px; margin-right: var(--size-xs); }
.l-85f4c034 { font-size: 24px; font-weight: 600; }
.l-36f3ca05 { width: 80%; }
.l-9866a983 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e6734a53 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-4a07535b { flex: 1; }
.l-2754f3ed { margin-left: var(--size-s); }
.l-d6292783 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4298acc0 { flex-direction: column; gap: var(--size-l); }
.l-7c579c35 { width: 100%; }
.l-208f368a { width: 100%; }
.l-36f3ca05 { width: 100%; }
.l-9866a983 { justify-content: space-between; }
.l-e6734a53 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7c579c35 { flex-direction: column; }
.l-208f368a { flex-direction: column; align-items: flex-start; }
.l-d6292783 { flex-direction: column; align-items: flex-start; }
.l-41bccea6 { width: 100%; }
.l-9866a983 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e6734a53 { flex-direction: column; }
.l-2754f3ed { margin: var(--size-xs) 0 0; }
 }
.l-738cf6dc { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e5547656 { fill: var(--color-text-light); }
.l-16364b6d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-738cf6dc { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e504d0d2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d3091961 { display: block; }
.l-ed89a537 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3a938438 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-faffb48b { width: 100%; }
@media screen and (max-width: 768px) { .l-e504d0d2 { padding: var(--size-s); }
.l-ed89a537 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3a938438 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-faffb48b { width: auto; }
 }@media screen and (max-width: 576px) { .l-3a938438 { gap: var(--size-xxs); }
 }
.l-aaab2103 { position: relative; z-index: 5; }
.l-947e2f14 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-5d7e9f50 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-dfaaaec2 { display: none; }
.l-d0caf30c { font-size: 34px; margin-right: var(--size-xxs); }
.l-59a856ae { font-size: 24px; font-weight: 600; }
.l-b0e1e846 { margin-left: auto; margin-right: auto; }
.l-b0e1e846.l-c08703ed { display: block; }
.l-01990175 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-98f88a54 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-98f88a54:hover { text-decoration: underline; }
.l-6ca7264b { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8f9da8e7 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-947e2f14 { height: 80px; }
.l-dfaaaec2 { display: flex; }
.l-df2d4922 { display: none; }
.l-b0e1e846 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b0e1e846.l-c08703ed { display: block; }
.l-01990175 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6ca7264b { display: flex; }
 }@media screen and (max-width: 576px) { .l-947e2f14 { justify-content: space-between; }
.l-d0caf30c { font-size: 28px; }
.l-59a856ae { font-size: 20px; }
.l-b0e1e846 { width: 100%; }
 }
.l-be93ec41 * + * { margin-top: var(--size-xs); }
.l-be93ec41 ul { list-style: disc; }
.l-be93ec41 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-4795ec62 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f9132cdd { padding-bottom: var(--size-m); }
.l-5a0e4c3f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e0018016 { display: flex; gap: var(--size-s); width: 80%; }
.l-5af11dc5 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f9ff44c4 { display: flex; justify-content: flex-start; width: 270px; }
.l-8124bf4d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-33add206 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5b941e89 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7823434f { font-size: 36px; margin-right: var(--size-xs); }
.l-2fcc8234 { font-size: 24px; font-weight: 600; }
.l-9a105ee1 { width: 80%; }
.l-b6659f99 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-0f85e97a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e325d818 { flex: 1; }
.l-d938c5c6 { margin-left: var(--size-s); }
.l-bdc930ae { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5a0e4c3f { flex-direction: column; gap: var(--size-l); }
.l-e0018016 { width: 100%; }
.l-5af11dc5 { width: 100%; }
.l-9a105ee1 { width: 100%; }
.l-b6659f99 { justify-content: space-between; }
.l-0f85e97a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e0018016 { flex-direction: column; }
.l-5af11dc5 { flex-direction: column; align-items: flex-start; }
.l-bdc930ae { flex-direction: column; align-items: flex-start; }
.l-f9ff44c4 { width: 100%; }
.l-b6659f99 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-0f85e97a { flex-direction: column; }
.l-d938c5c6 { margin: var(--size-xs) 0 0; }
 }
.l-8157a116 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e8b79422 { fill: var(--color-text-light); }
.l-9ee9f5ff { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8157a116 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9c2342de { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a9868aaf { display: block; }
.l-669e6be4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5c3545f2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ac692f20 { width: 100%; }
@media screen and (max-width: 768px) { .l-9c2342de { padding: var(--size-s); }
.l-669e6be4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5c3545f2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ac692f20 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5c3545f2 { gap: var(--size-xxs); }
 }
.l-ca3961ec * + * { margin-top: var(--size-xs); }
.l-ca3961ec ul { list-style: disc; }
.l-ca3961ec ul li { margin-left: 16px; }

.l-9a4e5e6f * + * { margin-top: var(--size-xs); }
.l-9a4e5e6f ul { list-style: disc; }
.l-9a4e5e6f ul li { margin-left: 16px; }

.l-b8dddd4d * + * { margin-top: var(--size-xs); }
.l-b8dddd4d ul { list-style: disc; }
.l-b8dddd4d ul li { margin-left: 16px; }
